#newsArticle{
	padding:10px;
	/*border: 1px solid #CCCCCC;*/
	background-color:white;
	overflow:hidden;
}
#newsArticle h1.title{
	margin-top: 0pt;
	margin-right: 0pt;
	margin-bottom: 3px;
	margin-left: 0pt;
	font-family: Georgia,serif;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	font-size: 28px;
	font-size-adjust: none;
	font-stretch: normal;
	line-height: 32px;
}
#newsArticle .textbody{
	font-size: 13px;
	line-height: 20px;
}
#newsArticle .textbody a {
	text-decoration:underline;
	color: #003560;
}
#newsArticle .textbody a:link {
	text-decoration:underline;
	color: #003560;
}
#newsArticle .textbody a:visited {
	text-decoration:underline;
	color: #003560;
}
#newsArticle .textbody a:hover {
	text-decoration:underline;
	color: #CC0000;
}
#newsArticle .textbody img{
	border:1px solid #CCCCCC;
	margin-right:7px;
}
#newsArticle .byline {
	font-size: 11px;
	margin-top: 12px;
	margin-right: 0px;
	margin-bottom: 18px;
	margin-left: 0px;
}

#newsArticle .optionsbox {
	width:130px;
	float: right;
	margin-bottom:5px;
	margin-left:20px;
	color: #666666;
}
#newsArticle .optionsbox a {
	text-decoration:none;
}
#newsArticle .optionsbox a:link {
	text-decoration:none;
}
#newsArticle .optionsbox a:visited {
	text-decoration:none;
}
#newsArticle .optionsbox img{
	border:none;
	vertical-align:middle;
}
#newsArticle .optionsbox .b1{
  display:block; 
  overflow:hidden; 
  height:1px; 
  margin:0 1px; 
  background:#CCCCCB; 
  margin:0 1px; 
  height:1px;
  font-size:1px;
}
#newsArticle .optionsbox .b2{
  display:block; 
  overflow:hidden; 
  height:1px; 
  margin:0 1px; 
  background:transparent; 
  border-left:1px solid #CCCCCB;
	border-right:1px solid #CCCCCB;
	margin:0 1px; 
  height:1px;
  font-size:1px;
}
#newsArticle .optionsbox .b3{
  display:block; 
  overflow:hidden; 
  height:1px; 
  margin:0 1px; 
  background:#CCCCCB; 
  margin:0 1px; 
  height:2px;
  font-size:1px;
}
#newsArticle .optionsbox .content{
	padding:8px;
	border-left:1px solid #CCCCCB;
	border-right:2px solid #CCCCCB;
	display:block;
	padding-top:4px;
}
#newsArticle .optionsbox a{
	color: #666666;
	text-decoration: none;
}
#newsArticle .optionsbox a:hover{
	color: #666666;
	text-decoration: underline;
}
#newsArticle .optionsbox .item{
	padding-bottom:5px;
	margin-bottom:4px;
	margin-top:4px;
	background-image:url(../images/dot_h.gif);
	background-repeat:repeat-x;
	background-position:bottom;
}
#newsArticle .optionsbox .lastitem{
	padding-bottom:0px;
	margin-bottom:0px;
	margin-top:4px;
}
#newsArticle .articledate{
	text-align:right;
	font-size:11px;
	float:right;
}
#newsArticle .overtitle
{
	float:left;
	font-weight:bold;
	color:#666;
}
#newsArticle .dots{
	background-color: transparent;
	background-image: url(../images/dot_h.gif);
	background-repeat: repeat-x;
	background-attachment: scroll;
	background-x-position: 0%;
	background-y-position: 0%;
	height: 1px;
	overflow-x: hidden;
	overflow-y: hidden;
	margin-top: 1px;
	margin-right: 0pt;
	margin-bottom: 1px;
	margin-left: 0pt;
	clear:both;
}

#castVoteControl{
	border:1px solid #DFDFDE;
	background-color:#EBEBEB;
	width:100%;
}
#newsForumComments{
/*	border:1px solid #DFDFDE;
	background-color:#EBEBEB; */
}
#newsForumComments .commentButton{
	font-weight:bold;
	font-size:14px;
}
#newsForumComments .commentsNumber{
	color: #CC0000;
}